html{
	margin: 0px;
	padding: 0px;

}

body{
 font: 100% "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", sans-serif;
 color: #000000;
 margin: 0px;
 padding: 0px;
 background-color: #E5E3BF;
}


table,tr,td{

}
 


a:link{color : #003366;}
a:visited{color : #CC0000;}
a:active{color : #CC0000;}
a:hover	{color : #FF0000;}


h1,.nasi{
display:none;
}



#wp{
 width: 1000px;
 margin: 0px auto;
 padding: 0px;
 background-image: url(../images/maeuritft_waku.gif);
 background-repeat: repeat-y;
 }
 
 
#head_logo{
 background-image: url(../images/maeuritft_head_logo.gif);
 background-repeat: no-repeat;
 width: 1000px;
 height: 114px;
}


#head_pt{
 background-image: url(../images/maeuritft_head_pt.jpg);
 background-repeat: no-repeat;
 width: 1000px;
 height: 406px;
}

h2{
 color: #FFFFFF;
 text-align: center;
 font-size: 210%;
 margin-top: 0px;
 margin-right: 0px;
 margin-left: 0px;
 margin-bottom: 0px;
 padding-top: 7px;
 height: 50px;
}

.head_txt{
 color: #FFFFFF;
 text-align: center;
 font-weight: bold;
 font-size: 110%;
 height: 110px;
}

.midasi{
 margin-left: 37px;
 color: #199BD7;
 font-weight: bold;
 font-size: 120%;
 width: 900px;
 margin-bottom: 10px;
}

.main_box{
 float: left;
 width: 630px;
 margin-bottom: 10px;
}



.pt_left{
 margin-left: 38px;
 float: left;
 width: 297px;
}


.main_txt{
 width: 369px;
 margin-top: 5px;
 margin-left: 10px;
}

.koukai{
 color: #FF7600;
 font-weight: bold;
 font-size: 120%;
 margin-top: 11px;
 margin-bottom: 12px;
 margin-left: 20px;
}

.Lf{ font-size: 150%;}

.tkt_txt{}

.tkt{
 background-image: url(../images/maeuritft_tkt_txt.gif);
 background-repeat: no-repeat;
 width: 240px;
 height: 306px;
 float: right;
 padding-top: 0px;
 margin-top: 231px;
}

.tkt_maeuribtn{
 width: 151px;
 height: 151px;
 margin-top: 50px;
 margin-right: 0px;
 margin-left: 611px;
 margin-bottom: 0px;
 position: absolute;
  opacity: 0.0;
 filter: alpha(opacity=0);
 }


.tkt_e{
 width: 196px;
 height: 443px;
 margin-top: 98px;
 margin-right: 0px;
 margin-left: 757px;
 margin-bottom: 0px;
 position: absolute;
  opacity: 0.0;
 filter: alpha(opacity=0);
 }


#tft_box{
 background-image: url(../images/maeuritft_tft.jpg);
 background-repeat: no-repeat;
 width: 629px;
 height: 423px;
 background-position: center top;
}

.tft_midasi{
 color: #C62906;
 font-weight: bold;
 font-size: 120%;
 margin-top: 0px;
 width: 562px;
 margin-left: 36px;
 padding-top: 182px;
}

.tft_txt{
 margin-left: 36px;
 width: 569px;
 margin-top: 5px;
 line-height: 1.3em;
 min-width: 0px;
}

.tft_btn{
 text-align: right;
}

.btn_hp{
 margin:0px 0px 0px 70px;
}

.btn_theater{
 margin:0px 0px 0px 20px;
}

.btn_ftr_maeuri{
 text-align: center;
 margin-top: 0px;
}

#ftr_e{
 background-image: url(../images/maeuritft_ftr_e.gif);
 background-repeat: no-repeat;
 height: 92px;
 width: 930px;
 margin-left: 34px;
} 
 
#ftr{
 width: 1000px;
 background-image: url(../images/maeuritft_ftr.jpg);
 background-repeat: no-repeat;
 height: 47px;
 color: #FFFFFF;
 font-weight: bold;
 text-align: center;
 padding-top: 10px;
 font-size: 120%;
 
 }